<resources   xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">

    <string name="title_activity_settings">设置</string>

    <!-- Strings related to Settings -->


    <!-- Example General settings -->
   
 
    <string name="PRF_DESC_WPS_SAVE_ALL" translatable="false">是否保留所有的路点到数据库,默认false.</string>
        <string name="isWPsSaveAll">保留所有路点</string>
        
     <string name="playback_Interval">记录回放帧速</string>  
    <string name="GPS_Request_Interval" translatable="false">卫星定位请求频率</string>
    <string name="pref_description_save_power">是否启用变频模式，默认允许</string>
    <string name="isSavePower">智能调节频率以节省电力</string>
    
    
    <string name="isPlayBackCanRecord_title">回放时允许录制路径</string>
    <string name="pref_description_PlayBackCanRecord">设定回放时是否允许录制</string>
    
    <string name="pref_description_screen_off_PlayBack">是否允许后台回放，默认允许</string>
    
    <string name="pref_description_navi_vibrator_on">导航时是否开启震动提示， 默认开启 </string>
    
    <string name="pref_header_general">General</string>
    <string name="pref_title_social_recommendations">Enable social recommendations</string>
    <string name="pref_description_GPS_commons">卫星定位参数设定</string>
    <string name="pref_description_play_snavi">轨迹回放及模拟导航设定</string>
     <string name="isScreenOffCanPlay">允许后台回放轨迹或模拟路线导航</string>
     <string name="isVibratorOn">导航时开启震动提示</string>
    <string name="pref_description_speak"> 语音设定</string>
    <string name="pref_description_USER_INFO">我的设定</string>
    <string name="pref_title_display_name">昵称</string>
    <string name="pref_title_weight">体重(公斤)</string>
    <string name="pref_description_weight">请输入您的体重(kg)，以正确计算运动所消耗的热量</string>
    <string name="pref_description_name">请输入您的昵称</string>
    <string name="pref_default_display_name">张国佬</string>
    
    <string name="pref_description_sports_speak_model">运动语音播报模式</string>
    <string name="pref_description_navi_speak_model">导航语音播报模式</string>
    
    
    <string name="pref_title_add_friends_to_messages">Add friends to messages</string>
    
    <string name="pref_description_live"> 位置共享设定</string>
    <string name="desc_live_location">是否启用位置共享，默认开启</string>
    <string name="isLiveLocaiton">运动时通过网络分享自己的位置</string>
    <string name="LIVE_Request_Interval" translatable="false">位置数据发送间隔</string>
      <string-array name="pref_LIVE_Request_Interval_titles">
        <item>1分钟</item>
        <item>2分钟</item>
        <item>3分钟</item>
        <item>4分钟</item>
        <item>5分钟</item>
        <item>10分钟</item>
    </string-array>
     <string-array name="pref_LIVE_Request_Interval_values">
        <item>60000</item>
        <item>120000</item>
        <item>180000</item>
        <item>240000</item>
        <item>300000</item>
        <item>600000</item>
     </string-array>
     
   <string name="LIVE_Request_Term" translatable="false">位置数据有效期</string>
     
     
    <string-array name="pref_LIVE_Request_Term_titles">
        <item>4小时</item>
        <item>8小时</item>
        <item>12小时</item>
        <item>24小时</item>
        <item>48小时</item> 
    </string-array>
     <string-array name="pref_LIVE_Request_Term_values">
        <item>4</item>
        <item>8</item>
        <item>12</item>
        <item>24</item>
        <item>48</item>
      </string-array>
     
     
     

    <string-array name="pref_GPS_Request_Interval_titles">
        <item>高频</item>
        <item>中频</item>
        <item>低频</item>
    </string-array>
    <string-array name="pref_GPS_Request_Interval_values">
        <item>1000</item>
        <item>2000</item>
        <item>4000</item>
    </string-array>
    
       <string-array name="pref_sports_speak_model_titles">
        <item>精简</item>
        <item>标准</item>       
        <item>关闭</item>
      </string-array>
   
     <string-array name="pref_sport_speak_model_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
      </string-array>
    
       <string-array name="pref_navi_speak_model_titles">
        <item>精简</item>
        <item>标准</item>      
        <item>关闭</item>
      </string-array>
       
    <string-array name="pref_navi_speak_model_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>
    
    
    
    <!-- road bear point wps calculation     -->
       <string name="pref_RoadBear_cateTitle">转弯路点计算参数设定</string>
      <string name="WPS_count_bear" translatable="false">计算转弯路点数</string>
      <string name="pref_angle_bear">计算转弯角度</string>
      <string name="pref_default_angle_bear">20</string>  
      <string name="PRF_DESC_ONE_SHOT_BEAR" translatable="false">是否计算方向变化非线性连续的拐点,默认false.</string>
      <string name="PRF_DESC_SPEAK_KM" translatable="false">每运动一公里播报语音播报当前运动数据</string>
      <string name="speak_km">语音播报运动数据</string>
  <string-array name="pref_WPS_count_Bear_titles">
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
    </string-array>
    <string-array name="pref_WPS_count_Bear_values">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
    </string-array> 
 
 <!-- wps save percent --> 
  <string name="WPS_Keep_percent" translatable="false">WPS 保留百分比</string>
  <string-array name="pref_WPS_Keep_percent_titles">
        <item>100%</item>
        <item>50%</item>
        <item>20%</item>
        <item>10%</item>
        <item>5%</item>
    </string-array>
    <string-array name="pref_WPS_Keep_percent_values">
        <item>1</item>
        <item>2</item>
        <item>5</item>
        <item>10</item>
        <item>20</item>
    </string-array>
      
      
    
    <!-- Example settings for Data & Sync -->
    <string name="pref_header_data_sync">Data &amp; sync</string>
    <string name="pref_title_sync_frequency">Sync frequency</string>

    <string-array name="pref_sync_frequency_titles">
        <item>15 minutes</item>
        <item>30 minutes</item>
        <item>1 hour</item>
        <item>3 hours</item>
        <item>6 hours</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_sync_frequency_values">
        <item>15</item>
        <item>30</item>
        <item>60</item>
        <item>180</item>
        <item>360</item>
        <item>-1</item>
    </string-array>

    <string name="pref_title_system_sync_settings">System sync settings</string>

    <!-- Example settings for Notifications -->
    <string name="pref_header_notifications"></string>
    <string name="pref_title_new_message_notifications">New message notifications</string>
    <string name="pref_title_ringtone">Ringtone</string>
    <string name="pref_ringtone_silent">Silent</string>
    <string name="pref_title_vibrate">Vibrate</string>

</resources>
